Subject: Emacs & e2fsutils

From: Ralf Baechle <[email-masked]>
Date: Wed, 9 Jul 1997 12:59:26 +0200 (MET DST)

Yesterday I digged David's patches out of the FSF's Emacs archive.  It
builds and seems run without problems with these patches.  I just
had to hack 'em a bit to add support of little endian machines.

The problem with the e2fstutils not compiling out of the box turned
out to be a problem in the autoconf generated configure script.
Including <netinet/in.h> results in a warning and that again makes
the script assumes that we don't have <netinet/in.h> at all ...

  Ralf